php-pecl-mongodb-1.4.4-1.fc28.i686.rpm


Advertisement

Description

php-pecl-mongodb - MongoDB driver for PHP

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package filename php-pecl-mongodb-1.4.4-1.fc28.i686.rpm
Package name php-pecl-mongodb
Package version 1.4.4
Package release 1.fc28
Package architecture i686
Package type rpm
Homepage http://pecl.php.net/package/mongodb
License ASL 2.0
Maintainer -
Download size 191.52 KB
Installed size 855.27 KB
The purpose of this driver is to provide exceptionally thin glue between
MongoDB and PHP, implementing only fundemental and performance-critical
components necessary to build a fully-functional MongoDB driver.

Alternatives

Package Version Architecture Repository
php-pecl-mongodb-1.6.0~alpha1-1.fc28.remi.7.2.i686.rpm 1.6.0~alpha1 i686 Les RPM de Remi Testing
php-pecl-mongodb-1.6.0~alpha1-1.fc28.remi.7.2.x86_64.rpm 1.6.0~alpha1 x86_64 Les RPM de Remi Testing
php-pecl-mongodb-1.5.3-1.fc28.remi.7.2.i686.rpm 1.5.3 i686 Les RPM de Remi
php-pecl-mongodb-1.5.3-1.fc28.remi.7.2.x86_64.rpm 1.5.3 x86_64 Les RPM de Remi
php-pecl-mongodb-1.5.2-1.fc28.remi.7.2.i686.rpm 1.5.2 i686 Les RPM de Remi
php-pecl-mongodb-1.5.2-1.fc28.remi.7.2.x86_64.rpm 1.5.2 x86_64 Les RPM de Remi
php-pecl-mongodb-1.4.4-1.fc28.x86_64.rpm 1.4.4 x86_64 Fedora Updates
php-pecl-mongodb-1.4.1-1.fc28.i686.rpm 1.4.1 i686 Fedora
php-pecl-mongodb-1.4.1-1.fc28.x86_64.rpm 1.4.1 x86_64 Fedora
php-pecl-mongodb - - -

Requires

Name Value
libbson-1.0.so.0 -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.1 -
libmongoc-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libresolv.so.2 -
librt.so.1 -
libsasl2.so.3 -
libsnappy.so.1 -
libssl.so.1.1 -
libz.so.1 -
php(api) = 20170718-32
php(zend-abi) = 20170718-32
php-json(x86-32) -
rtld(GNU_HASH) -

Provides

Name Value
config(php-pecl-mongodb) = 1.4.4-1.fc28
php-pecl(mongodb) = 1.4.4
php-pecl(mongodb)(x86-32) = 1.4.4
php-pecl-mongodb = 1.4.4-1.fc28
php-pecl-mongodb(x86-32) = 1.4.4-1.fc28

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package php-pecl-mongodb-1.4.4-1.fc28.i686.rpm
Source Package php-pecl-mongodb-1.4.4-1.fc28.src.rpm

Install Howto

Install php-pecl-mongodb rpm package:

# dnf install php-pecl-mongodb

Files

Path
/etc/php-zts.d/50-mongodb.ini
/etc/php.d/50-mongodb.ini
/usr/lib/.build-id/
/usr/lib/.build-id/d4/f62432e209c5882b5d64f6fd160915f2ee0908
/usr/lib/.build-id/da/8863f3f5f7f3f42d7ef7157cb4419892452229
/usr/lib/php-zts/modules/mongodb.so
/usr/lib/php/modules/mongodb.so
/usr/share/doc/pecl/mongodb/CREDITS
/usr/share/doc/pecl/mongodb/README.md
/usr/share/licenses/php-pecl-mongodb/LICENSE
/var/lib/php/peclxml/php-pecl-mongodb.xml

Changelog

2018-06-07 - Remi Collet <remi@remirepo.net> - 1.4.4-1
- update to 1.4.4
2018-04-19 - Remi Collet <remi@remirepo.net> - 1.4.3-1
- update to 1.4.3
2018-03-07 - Remi Collet <remi@remirepo.net> - 1.4.2-1
- Update to 1.4.2 (no change)
2018-02-21 - Remi Collet <remi@remirepo.net> - 1.4.1-1
- Update to 1.4.1 (stable, no change)
2018-02-09 - Remi Collet <remi@remirepo.net> - 1.4.0-1
- Update to 1.4.0 (stable)
2018-02-07 - Remi Collet <remi@remirepo.net> - 1.4.0~rc2-1
- Update to 1.4.0RC2
2017-12-22 - Remi Collet <remi@remirepo.net> - 1.4.0~rc1-1
- Update to 1.4.0RC1
2017-12-22 - Remi Collet <remi@remirepo.net> - 1.4.0~beta1-1
- Update to 1.4.0beta1
- raise dependency on libbson and libmongoc 1.9.0
2017-12-03 - Remi Collet <remi@remirepo.net> - 1.3.4-1
- Update to 1.3.4
2017-11-22 - Remi Collet <remi@remirepo.net> - 1.3.3-1
- Update to 1.3.3

See Also

Package Description
php-pecl-pq-2.1.4-1.fc28.i686.rpm PostgreSQL client library (libpq) binding
php-pecl-psr-0.6.0-1.fc28.i686.rpm PSR interfaces
php-pecl-psr-devel-0.6.0-1.fc28.i686.rpm php-pecl-psr developer files (header)
php-pecl-redis4-4.2.0-1.fc28.i686.rpm Extension for communicating with the Redis key-value store
php-pecl-xdebug-2.6.1-1.fc28.i686.rpm PECL package for debugging PHP scripts
php-pecl-yaml-2.0.4-1.fc28.i686.rpm Support for YAML 1.1 serialization using the LibYAML library
php-pecl-zip-1.15.4-1.fc28.i686.rpm A ZIP archive management extension
php-pgsql-7.2.17-1.fc28.i686.rpm A PostgreSQL database module for PHP
php-phar-io-manifest-1.0.3-1.fc28.noarch.rpm Component for reading phar.io manifest information
php-phar-io-version-2.0.1-1.fc28.noarch.rpm Library for handling version information and constraints
php-phpdocumentor-reflection-docblock4-4.3.0-1.fc28.noarch.rpm DocBlock parser
php-phpmailer6-6.0.7-1.fc28.noarch.rpm Full-featured email creation and transfer class for PHP
php-phpmyadmin-sql-parser-4.3.1-1.fc28.noarch.rpm A validating SQL lexer and parser with a focus on MySQL dialect
php-phpseclib-2.0.15-1.fc28.noarch.rpm PHP Secure Communications Library
php-phpspec-4.3.1-1.fc28.noarch.rpm Specification-oriented BDD framework for PHP
Advertisement
Advertisement